Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004652TestLinkTest Executepublic2011-07-06 17:192012-09-01 20:00
ReporterJulian 
Assigned ToJulian 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004652: Link Execution History in appropriate places
DescriptionTo have quick access to execution history add a link in the most important spots of testlink. Wheter link via button or history icon.
Button is currently used on test specification
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
child of 0003494assignedfman Provide link to test case exececution history 

-  Notes
(0015477)
Julian (reporter)
2011-07-06 17:45
edited on: 2011-07-07 12:15

Added appropriate icon to open Test Execution with:
http://gitorious.org/testlink-ga/testlink-code/commit/d8b340c486e656dfbb3265d5592a2bf3a8e89072 [^]

Added to "Assign Test Execution" Feature:
http://gitorious.org/testlink-ga/testlink-code/commit/ac34f185e751f264f75fa3635dc77eb28119ecd3 [^]

Added to "Add Test Case to Test Plan" Feature:
http://gitorious.org/testlink-ga/testlink-code/commit/78b06458501329e77213708f5c77df0284554d43 [^]

Added to "Search Test Case" Feature:
http://gitorious.org/testlink-ga/testlink-code/commit/cbf0f25ae264f800cc67eb7d9786d368a3d0cbac [^]

Added to "Update Linked Test Case Versions" Feature (Bulk and normal mode
Added to "Show Test Cases Newest Versions" Feature
Added to "Set Urgent Tests" Feature
http://gitorious.org/testlink-ga/testlink-code/commit/f8bf2397b4241363e4d20b7b4673529b36f7e278 [^]

Added to "Test Cases Assigned to me", "Result by Tester per Build", "Test Case Assignment Overview" page
Added to "Failed/Blocked/Not run Test Cases" page
Added to "Test Result Matrix"
http://gitorious.org/testlink-ga/testlink-code/commit/7137c80108fca0cd9714fb68761220f587d557ba [^]

Added to "Test Cases with Custom Fields set on Execution" Report
Added to "Bugs per Test Case" Report
Added to "Requirements based Report"
Added to "Test Cases without Tester Assignment" Report
http://gitorious.org/testlink-ga/testlink-code/commit/d299c50c3578deb6c07f973d8fd7928a9508c265 [^]

Added to Coverage box when viewing a Requirement:
http://gitorious.org/testlink-ga/testlink-code/commit/513af84e8ecd0a89589a96d67ddd1cc832137dbb [^]

(0015480)
Julian (reporter)
2011-07-08 08:51

Port to Master:
http://gitorious.org/testlink-ga/testlink-code/commit/fb3a8a60938fd93e8d9981e5e2669ff6c111ff1e [^]
(0017382)
fman (administrator)
2012-09-01 20:00

1.9.4 released

- Issue History
Date Modified Username Field Change
2011-07-06 17:19 Julian New Issue
2011-07-06 17:19 Julian Status new => assigned
2011-07-06 17:19 Julian Assigned To => Julian
2011-07-06 17:45 Julian Note Added: 0015477
2011-07-06 17:57 Julian Note Edited: 0015477 View Revisions
2011-07-06 19:10 Julian Relationship added child of 0003494
2011-07-07 07:17 Julian Note Edited: 0015477 View Revisions
2011-07-07 10:52 Julian Note Edited: 0015477 View Revisions
2011-07-07 11:14 Julian Note Edited: 0015477 View Revisions
2011-07-07 11:57 Julian Note Edited: 0015477 View Revisions
2011-07-07 12:15 Julian Note Edited: 0015477 View Revisions
2011-07-08 08:51 Julian Note Added: 0015480
2011-07-08 08:52 Julian Status assigned => resolved
2011-07-08 08:52 Julian Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2011-07-08 08:52 Julian Resolution open => fixed
2012-09-01 20:00 fman Note Added: 0017382
2012-09-01 20:00 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker